<mat-toolbar class="header mat-elevation-z4">
  <span class="title-group">
    <a href="">
      <i class="material-icons">
        home
      </i>
      Minha Produção
    </a>
  </span>
</mat-toolbar>
